--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Events
full_name: God::Task#attach
is_singleton: false
name: attach
params: (condition)
visibility: public
